Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 508254 - dev-lang/swig-3.0.0 version bump
Summary: dev-lang/swig-3.0.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Development (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Panagiotis Christopoulos (RETIRED)
URL: http://sourceforge.net/p/swig/news/20...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-20 18:04 UTC by Jérôme Borme
Modified: 2014-11-04 04:01 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jérôme Borme 2014-04-20 18:04:00 UTC
dev-lang/swig 3.0.0 was released on 2014-03-16. It completes support for C++11, go 1.3, python 3.3. On my system (amd64) the package merged by just renaming the 2.0.12 ebuild appropriately.

Reproducible: Always
Comment 1 Anton Bolshakov 2014-08-07 03:24:53 UTC
Please bump:

2014/06/04 - SWIG-3.0.2 released
This release has been made to fix a bug during installation, but it also includes a couple of other rather minor changes.
Comment 2 Tim Harder gentoo-dev 2014-11-04 04:01:34 UTC
Added to the tree.